<?xml version="1.0" encoding="utf-8" standalone="yes"?><feed xmlns="http://www.w3.org/2005/Atom"><generator uri="https://gohugo.io" version="0.141.0">Hugo v0.141.0</generator><id>https://millironx.millironx.page/@indiewebpub/tags/cattle/</id><link rel="self" type="application/atom+xml" href="https://millironx.millironx.page/@indiewebpub/tags/cattle/feed.xml"/><link rel="alternate" type="text/html" href="https://millironx.millironx.page/@indiewebpub/tags/cattle/"/><updated>2025-03-31T00:14:19+00:00</updated><title>All content tagged "cattle" on Milliron X</title><entry><id>https://millironx.millironx.page/@indiewebpub/videos/ai-2015/</id><link rel="alternate" href="https://video.millironx.com/videos/watch/8ab3035a-6097-4b8a-bc6a-8621a0c97f14"/><title>AI 2015</title><published>2015-12-15T11:20:23+00:00</published><updated>2015-12-15T11:20:23+00:00</updated><author><name>Thomas A. Christensen II</name><uri>https://millironx.millironx.page/@indiewebpub/people/thomas-a.-christensen-ii/</uri></author><author><name>Amanda Christensen</name><uri>https://millironx.millironx.page/@indiewebpub/people/amanda-christensen/</uri></author><category term="video"/><category term="agriculture"/><category term="artificial insemination"/><category term="cattle"/><category term="gopro"/><summary type="text">
Two AI techs. A herd of cows. It was breeding season and time to artificially inseminate those cows.
Music: “Thingamajig” by Jason Shaw (http://audionautix.com)
Starring: Thomas A. Christensen II, Amanda Christensen</summary><content type="html" xml:lang="en" xml:base="https://millironx.millironx.page/@indiewebpub/">
&lt;p>Two AI techs. A herd of cows. It was breeding season and time to artificially inseminate those cows.&lt;/p>
&lt;p>Music: &amp;ldquo;Thingamajig&amp;rdquo; by Jason Shaw (&lt;a
 href="http://audionautix.com">http://audionautix.com&lt;/a>)&lt;/p>
&lt;p>Starring: &lt;a
 href="https://millironx.com/">Thomas A. Christensen II&lt;/a>, &lt;a
 href="https://millironx.com/people/amanda-christensen">Amanda Christensen&lt;/a>&lt;/p>
</content></entry></feed>